package depart.dorsal;

import ca.ntro.app.backend.RemoteBackendNtro;
import ca.ntro.app.common.ServerRegistrar;
import depart.commun.DeclarationsDepart;


public class DorsalDistantDepart extends RemoteBackendNtro {
	
	@Override
	public void registerServer(ServerRegistrar registrar) {
		DeclarationsDepart.declarerServeur(registrar);
	}


}
